Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

LogLog Member List

This is the complete list of members for LogLog, including all inherited members.

debug(const LogString &msg) | LogLog | static
debug(const LogString &msg, const std::exception &e) | LogLog | static
error(const LogString &msg) | LogLog | static
error(const LogString &msg, const std::exception &e) | LogLog | static
setInternalDebugging(bool enabled) | LogLog | static
setQuietMode(bool quietMode) | LogLog | static
warn(const LogString &msg) | LogLog | static
warn(const LogString &msg, const std::exception &e) | LogLog | static